Linux From Scratch (Version SVN-20100529) - 6.9. Glibc-2.11.2

Johnneylee Rollins johnneylee.rollins at gmail.com
Fri Jun 11 20:07:58 PDT 2010


<snip>
> checking for autoconf... no
> configure: error:
> *** These critical programs are missing or too old: ld
> *** Check the INSTALL file for required versions.
You're missing autoconf on your host I think.

~SpaceGhost



More information about the lfs-support mailing list